## pymsgbox 1.0.9

=== debian/changelog ===
pymsgbox (1.0.9-5) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Sep 2025 19:16:32 +0200

pymsgbox (1.0.9-4) unstable; urgency=medium

  * Team upload.
  * Add Vcs-Browser & Vcs-Git tags.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 13:29:38 +0100

pymsgbox (1.0.9-3) unstable; urgency=medium

  * Use autopkgtests-pkg-pybuild.
  * Increase a wait time to cope with slow arches (hello, riscv64).

 -- Roland Mas <lolando@debian.org>  Fri, 11 Oct 2024 22:39:03 +0200

pymsgbox (1.0.9-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Oct 2024 19:10:12 +0200

pymsgbox (1.0.9-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Sun, 15 Sep 2024 06:24:03 +0200
