=== debian/control ===
Source: pymsgbox
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-pyautogui <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-xvfb <!nocheck>,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/asweigart/pymsgbox
Vcs-Browser: https://salsa.debian.org/python-team/packages/pymsgbox
Vcs-Git: https://salsa.debian.org/python-team/packages/pymsgbox.git

Package: python3-pymsgbox
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Simple pure Python module for JavaScript-like message boxes
 A simple, cross-platform, pure Python module for JavaScript-like
 message boxes.
