=== debian/watch ===
# please also check http://pypi.debian.net/PyMsgBox/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/PyMsgBox/[Pp]y[Mm]sg[Bb]ox-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
